Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://utoken.yoostudio.ai/v1beta/models/{model}:generateContent/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contents": [ { "role": "<string>", "parts": [ { "text": "<string>" } ] } ], "generationConfig": { "responseModalities": [ "<string>" ], "imageConfig": { "aspectRatio": "<string>", "imageSize": "<string>" } } } '
{ "candidates": [ { "content": { "role": "<string>", "parts": [ {} ] }, "finishReason": "<string>", "safetyRatings": [ {} ] } ], "usageMetadata": { "promptTokenCount": 123, "candidatesTokenCount": 123, "totalTokenCount": 123 } }
Gemini 图片生成
Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx
Model name
Show child attributes
Success
此页面对您有帮助吗?